html,body{
      margin:0;
      height:100%;
}
.bodyClass
{
    background-image:url("../images/graphics/bg_grad.jpg");
    background-repeat:repeat-x;
    background-position:top;
}
.siteBg
{
    background:url("../images/graphics/bg_wmark.jpg") no-repeat left top;
}
.master 
{
	margin-left:auto;
	margin-right:auto;
	width:989px;
	background:url("../images/graphics/site_base.png") no-repeat top;
	min-height:817px;
	height:auto !important;
	height:817px;
}
.innerMaster
{
    width:949px;
    margin:0px auto;
}
/*
minheight {
	min-height:500px;
	height:auto !important;
	height:500px;
}
*/
img
{
	border:0;
}
.center
{
    text-align:center;
}
.center table
{
    margin: 0 auto;
}
.clearBoth
{
	clear:both;
}
/* standard search box */  
#search form input {border:0px;}  
#search{width: 156px; padding:0px; vertical-align: middle; height:28px;}
#search form{padding:0px; margin:0px;}
#search #input {float:left; margin-top:3px; margin-left:8px; width:110px;}
#search #searchgo {float:right;}
/* client login box */
#login{width: 155px; margin:0px auto; }
#loginheader{ font-size:16px; padding: 0px; color: #fff; height:36px; line-height:36px;  }
#client_login{padding: 10px 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 145px; border:solid 1px #dbecf6; background-color:#dbecf6;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 145px; border:solid 1px #dbecf6; background-color:#dbecf6;}
#loginGo {float:right; margin: 5px 0px 0px 0px;}  
#loginTxt 
{
    margin:0px 0px 10px 0px;
} 

input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
} 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#0071bc; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none; }

input[type="submit"]:hover, button[type="button"]:hover {background: #333;}

/***** Google Rss Code *****/
.gfc-resultsHeader {color:blue !important; display:none !important;}
.gf-author {color:red !important;}
.gf-relativePublishedDate {color:red !important;}
.gf-snippet {color:black !important; font-size:11px !important;}
/***** Google Rss Code End *****/
.footDiv
{
    width:949px;
    height:50px;
    background-color:#0071bc;
    line-height:50px;
    font-size:11px;
    text-align:center;
    color:#fff;
    margin:0px auto;
}
.footDiv a{ color: #fff; text-decoration: underline;}
.footDiv a:hover{ color: #cadfed; text-decoration: underline;}
.headDiv
{
    padding:20px 4px 4px 4px;
}
.logoDiv
{
    width:396px;
    height:256px;
    float:left;
}
.logo
{
    width:302px;
    height:172px;
    margin:30px 0px 0px 29px;
}
.logofp
{
    width:302px;
    height:178px;
    margin:30px 0px 0px 29px;
}
.headImage
{
    width:362px;
    height:256px;
    margin-right:4px;
    float:left;
    background:url("../images/graphics/head_image_temp.jpg") no-repeat;
}
.loginDiv
{
    width:179px;
    height:256px;
    float:left;
    background:url("../images/graphics/login_bg.jpg") no-repeat;
}
.loginDiv p{color:#fff;}
.loginDiv a{ color: #fff; text-decoration: underline;}
.loginDiv a:hover{ color: #fff; text-decoration: underline;} 
.navDiv
{
    width:949px;
    height:45px;
    background:url("../images/graphics/nav_btn.gif") repeat-x;
}
.nav
{
    width:783px;
    height:45px;
    float:left;
}
.searchDiv
{
    width:166px;
    float:right;
    background:url("../images/graphics/search_bg.png") no-repeat left;
    height:28px;
    margin-top:10px;
}
.contLeft
{
    width:949px;
}
.conRight
{
    width:679px;
    float:right;
}
.conFull
{
width:949px;
}
.conFullPad
{
padding:20px 30px 30px 30px;
}
.conLeft
{
    width:270px;
    float:left;
}
.conPad
{
    padding:30px 30px 30px 20px;
}
.conLeftOuter
{
    width:270px;
    background:url("../images/graphics/left_grad.png") repeat-y;
}
.conLeftFoot
{
    width:270px;
    height:14px;
    background:url("../images/graphics/left_foot.png") no-repeat bottom;
}
.features
{
    width:254px;
}
.eaFeat
{
    width:254px;
    min-height:163px;
	height:auto !important;
	height:163px;
	background:#fff url("../images/graphics/feat_bg.jpg") no-repeat bottom;
}
.featTxt
{
    height:128px;
    min-height:128px;
	height:auto !important;
}
.featBtn
{
    width:254px;
    height:35px;
}
.featBtn img
{
    float:right;
    height:35px;
}
.featPad
{
    padding:20px 20px 5px 20px;
}